# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Pe kundahára ijypykuéva ma’ẽhára ohecha pe tepykue ypykuéva iñambue Firefox-gui ambue kundahárape. Pe ambuekue oiko ndaha’éi iporãháicha, ojeruréta puruhára omoambuejeývo Firefox-pe ani hetave mokõigui. Firefox omohenda ko tembiapo ijeheguínte ha omohendajey hekopyahúvo Firefox. Eipe’a hag̃ua ko tembiapo, embohekopyahu pe jehayhuvéva “default-browser-agent.enabled” kuatiarogue about:config-pe térã pe ñemboheko mba’apohaguaguasu purureko Firefox “DisableDefaultBrowserAgent”.

DefaultBrowserNotificationTitle=Emoĩ Firefox ne kundahára ypykuérõ
DefaultBrowserNotificationText=Firefox ndaha’evéima ne kundahára ypykuéva. ¿Ejapo chugui ypykuéva?
DefaultBrowserNotificationYesButtonText=Héẽ
DefaultBrowserNotificationNoButtonText=Nahániri
